-- 基础信息
base_info = {
	group_id = 133302661
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 661001, gadget_id = 70500000, pos = { x = 138.173, y = 181.678, z = 2794.658 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 1001, area_id = 20 },
	{ config_id = 661002, gadget_id = 70500000, pos = { x = 154.569, y = 181.178, z = 2798.507 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 1001, area_id = 20 },
	{ config_id = 661003, gadget_id = 70500000, pos = { x = 143.087, y = 181.803, z = 2792.668 }, rot = { x = 0.000, y = 296.567, z = 0.000 }, level = 27, point_type = 1001, area_id = 20 },
	{ config_id = 661004, gadget_id = 70500000, pos = { x = 143.792, y = 184.437, z = 2804.505 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 1003, area_id = 20 },
	{ config_id = 661005, gadget_id = 70500000, pos = { x = 140.131, y = 182.262, z = 2800.831 }, rot = { x = 0.000, y = 108.221, z = 0.000 }, level = 27, point_type = 1003, area_id = 20 },
	{ config_id = 661006, gadget_id = 70500000, pos = { x = 152.756, y = 181.456, z = 2795.082 }, rot = { x = 0.000, y = 315.631, z = 0.000 }, level = 27, point_type = 1003, area_id = 20 },
	{ config_id = 661007, gadget_id = 70500000, pos = { x = 148.440, y = 182.159, z = 2801.400 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 1002, area_id = 20 },
	{ config_id = 661008, gadget_id = 70500000, pos = { x = 143.418, y = 182.586, z = 2801.319 }, rot = { x = 0.000, y = 250.143, z = 0.000 }, level = 27, point_type = 1002, area_id = 20 },
	{ config_id = 661009, gadget_id = 70500000, pos = { x = 138.130, y = 181.853, z = 2798.236 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 1002, area_id = 20 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 661010, monster_id = 26090901, pos = { x = 145.812, y = 182.456, z = 2799.255 }, rot = { x = 0.000, y = 175.762, z = 0.000 }, level = 27, drop_tag = "蕈兽", pose_id = 104, area_id = 20 },
		{ config_id = 661011, monster_id = 26090901, pos = { x = 145.270, y = 182.139, z = 2795.795 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "蕈兽", pose_id = 104, area_id = 20 },
		{ config_id = 661012, monster_id = 26090901, pos = { x = 151.462, y = 181.956, z = 2794.676 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "蕈兽", pose_id = 104, area_id = 20 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 661001, 661002, 661003, 661004, 661005, 661006, 661007, 661008, 661009 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
